[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Build failures of 1.2.3 on Debian hppa, mips, mipsel, s390, m68k

On 7/14/07, Dirk Eddelbuettel <edd@debian.org> wrote:
 i)  that hppa (in the way configure sees it) is not supported:

checking if .size is needed... yes
checking if .align directive takes logarithmic value... no
configure: error: No atomic primitives available for hppa-unknown-linux-gnu
make: *** [config.status] Error 1

    Now, configure and aclocal have lots of 'hppa*64' statements.  Is it
    enough to turn these into  'hppa*64*|hppa*linux*' or something similar ?

    This issue has previously been logged in the Debian Bug Tracking System,
    see http://bugs.debian.org/431631

That bug does not appear to have any relevance to the failed configure check.
What atomic primitives does Open MPI need?


Reply to: